uuid: 831b16a3-c4f5-40d1-ac2b-4ef17e11b764
langcode: et
status: true
dependencies:
  config:
    - field.field.taxonomy_term.definitions.field_is_wiki
    - taxonomy.vocabulary.definitions
  module:
    - fences
    - text
id: taxonomy_term.definitions.default
targetEntityType: taxonomy_term
bundle: definitions
mode: default
content:
  description:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings:
      fences:
        fences_field_tag: div
        fences_field_classes: node__content
        fences_field_item_tag: none
        fences_field_item_classes: ''
        fences_label_tag: none
        fences_label_classes: ''
hidden:
  field_is_wiki: true
  langcode: true
  search_api_excerpt: true
